ADSL firmware upgrade 2811

Unanswered Question
Nov 27th, 2007
User Badges:

I need to run firmware version 3.0.33 on my hwic-1adsl card in my 2811


there is a firmware upgrade process for the 1800 but this does not work on the 2800 and ideas ?, running c2800nm-advipservicesk9-mz.124-15.T1.bin

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
paolo bevilacqua Tue, 11/27/2007 - 10:24
User Badges:
  • Super Gold, 25000 points or more
  • Hall of Fame,

    Founding Member

Hi,


if you upgrade IOS to 12.4(11)XJ4, that would give you FW 3.0.x. embedded.

wplaice Tue, 11/27/2007 - 12:22
User Badges:

i tried c2800nm-advipservicesk9-mz.124-11.XJ4.bin


this gives 3.0.14, Should i try another strain ?

paolo bevilacqua Tue, 11/27/2007 - 13:42
User Badges:
  • Super Gold, 25000 points or more
  • Hall of Fame,

    Founding Member

That is the latest. How do you know for sure that you need 3.0.33 ?

wplaice Tue, 11/27/2007 - 13:45
User Badges:

yes... i know i need that for the dslam, any reason why i can't get this firmware on 2811 but it's available on 1800 ?


wplaice Wed, 11/28/2007 - 02:46
User Badges:

ok sorted this, it is possible to run with external firmware image, you have to read the instructions carefully !

Actions

This Discussion